# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* crm_profiling
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2012-05-10 17:52+0000\n"
"Last-Translator: Raimon Esteve (www.zikzakmedia.com) "
"<resteve@zikzakmedia.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:49+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: crm_profiling
#: view:crm_profiling.questionnaire:0
msgid "Questions List"
msgstr "Llista de preguntes"

#. module: crm_profiling
#: view:crm_profiling.question:0
#: field:crm_profiling.question,answers_ids:0
msgid "Avalaible Answers"
msgstr "Respostes disponibles"

#. module: crm_profiling
#: model:ir.actions.act_window,help:crm_profiling.open_questionnaires
msgid ""
"You can create specific topic-related questionnaires to guide your team(s) "
"in the sales cycle by helping them to ask the right questions. The "
"segmentation tool allows you to automatically assign a partner to a category "
"according to his answers to the different questionnaires."
msgstr ""
"Podeu crear qüestionaris temàtics específics per a guiar al(s) vostre(s) "
"equip(s) en el cicle de vendes, ajudant-los a fer les preguntes correctes. "
"L'eina de segmentació us permet assignar automàticament un client a una "
"categoria d'acord a les seves respostes als diferents qüestionaris."

#. module: crm_profiling
#: field:crm_profiling.answer,question_id:0
#: field:crm_profiling.question,name:0
#: model:ir.model,name:crm_profiling.model_crm_profiling_question
#: field:open.questionnaire.line,question_id:0
msgid "Question"
msgstr "Pregunta"

#. module: crm_profiling
#: model:ir.actions.act_window,name:crm_profiling.action_open_questionnaire
#: view:open.questionnaire:0
msgid "Open Questionnaire"
msgstr "Questionari aobert"

#. module: crm_profiling
#: field:crm.segmentation,child_ids:0
msgid "Child Profiles"
msgstr "Perfils fills"

#. module: crm_profiling
#: view:crm.segmentation:0
msgid "Partner Segmentations"
msgstr "Segmentacions d'empresa"

#. module: crm_profiling
#: field:crm_profiling.answer,name:0
#: model:ir.model,name:crm_profiling.model_crm_profiling_answer
#: field:open.questionnaire.line,answer_id:0
msgid "Answer"
msgstr "Resposta"

#. module: crm_profiling
#: model:ir.model,name:crm_profiling.model_open_questionnaire_line
msgid "open.questionnaire.line"
msgstr ""

#. module: crm_profiling
#: model:ir.model,name:crm_profiling.model_crm_segmentation
msgid "Partner Segmentation"
msgstr "Segmentació d'empreses"

#. module: crm_profiling
#: view:res.partner:0
msgid "Profiling"
msgstr "Perfils"

#. module: crm_profiling
#: view:crm_profiling.questionnaire:0
#: field:crm_profiling.questionnaire,description:0
msgid "Description"
msgstr "Descripció"

#. module: crm_profiling
#: field:crm.segmentation,answer_no:0
msgid "Excluded Answers"
msgstr "Respostes excloses"

#. module: crm_profiling
#: view:crm_profiling.answer:0
#: view:crm_profiling.question:0
#: field:res.partner,answers_ids:0
msgid "Answers"
msgstr "Respostes"

#. module: crm_profiling
#: model:ir.model,name:crm_profiling.model_open_questionnaire
msgid "open.questionnaire"
msgstr ""

#. module: crm_profiling
#: field:open.questionnaire,questionnaire_id:0
msgid "Questionnaire name"
msgstr "Nom questionari"

#. module: crm_profiling
#: view:res.partner:0
msgid "Use a questionnaire"
msgstr "Utilitza un questionari"

#. module: crm_profiling
#: field:open.questionnaire,question_ans_ids:0
msgid "Question / Answers"
msgstr ""

#. module: crm_profiling
#: view:crm_profiling.questionnaire:0
#: model:ir.actions.act_window,name:crm_profiling.open_questionnaires
#: model:ir.ui.menu,name:crm_profiling.menu_segm_questionnaire
#: view:open.questionnaire:0
msgid "Questionnaires"
msgstr "Questionaris"

#. module: crm_profiling
#: help:crm.segmentation,profiling_active:0
msgid ""
"Check                             this box if you want to use this tab as "
"part of the                              segmentation rule. If not checked, "
"the criteria beneath will be ignored"
msgstr ""
"Marqueu aquesta opció si voleu utilitzar aquesta pestanya com a part de la "
"regla de segmentació. Si no està marcada, no es tindran en compte els "
"criteris de més avall."

#. module: crm_profiling
#: field:crm.segmentation,profiling_active:0
msgid "Use The Profiling Rules"
msgstr "Utilitza les regles de perfil"

#. module: crm_profiling
#: constraint:crm.segmentation:0
msgid "Error ! You cannot create recursive profiles."
msgstr ""

#. module: crm_profiling
#: field:crm.segmentation,answer_yes:0
msgid "Included Answers"
msgstr "Respostes incloses"

#. module: crm_profiling
#: view:crm_profiling.question:0
#: field:crm_profiling.questionnaire,questions_ids:0
#: model:ir.actions.act_window,name:crm_profiling.open_questions
#: model:ir.ui.menu,name:crm_profiling.menu_segm_answer
msgid "Questions"
msgstr "Preguntes"

#. module: crm_profiling
#: field:crm.segmentation,parent_id:0
msgid "Parent Profile"
msgstr "Perfil pare"

#. module: crm_profiling
#: view:open.questionnaire:0
msgid "Cancel"
msgstr "Cancel·la"

#. module: crm_profiling
#: model:ir.model,name:crm_profiling.model_res_partner
msgid "Partner"
msgstr "Empresa"

#. module: crm_profiling
#: code:addons/crm_profiling/wizard/open_questionnaire.py:77
#: field:crm_profiling.questionnaire,name:0
#: model:ir.model,name:crm_profiling.model_crm_profiling_questionnaire
#: view:open.questionnaire:0
#: view:open.questionnaire.line:0
#: field:open.questionnaire.line,wizard_id:0
#, python-format
msgid "Questionnaire"
msgstr "Questionari"

#. module: crm_profiling
#: view:open.questionnaire:0
msgid "Save Data"
msgstr "Desa dades"

#. module: crm_profiling
#: view:open.questionnaire:0
msgid "or"
msgstr ""

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "El nom de l'objecte ha de començar amb x_ i no contenir cap caràcter "
#~ "especial!"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "﻿XML invàlid per a la definició de la vista!"

#~ msgid "Error ! You can not create recursive profiles."
#~ msgstr "Error! No es pot crear perfils recursius."

#~ msgid "Avalaible answers"
#~ msgstr "Respostes disponibles"

#~ msgid "Using a questionnaire"
#~ msgstr "Utilitza un questionari"

#~ msgid "crm_profiling management"
#~ msgstr "Gestió de perfils del CRM"

#~ msgid ""
#~ "Check this box if you want to use this tab as part of the segmentation rule. "
#~ "If not checked, the criteria beneath will be ignored"
#~ msgstr ""
#~ "Marqueu aquesta opció si voleu utilitzar aquesta pestanya com a part de la "
#~ "regla de segmentació. Si no està marcada, els criteris següents seran "
#~ "ignorats"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Nom de model no vàlid en la definició de l'acció."

#~ msgid "Crm Profiling management - To Perform Segmentation within Partners"
#~ msgstr "Gestió de perfils CRM - Permet realitzar segmentació d'empreses"

#~ msgid ""
#~ "\n"
#~ "    This module allows users to perform segmentation within partners.\n"
#~ "    It uses the profiles criteria from the earlier segmentation module and "
#~ "improve it. Thanks to the new concept of questionnaire. You can now regroup "
#~ "questions into a questionnaire and directly use it on a partner.\n"
#~ "\n"
#~ "    It also has been merged with the earlier CRM & SRM segmentation tool "
#~ "because they were overlapping.\n"
#~ "\n"
#~ "    The menu items related are in \"CRM & SRM\\Configuration\\"
#~ "Segmentations\"\n"
#~ "\n"
#~ "\n"
#~ "    * Note: this module is not compatible with the module segmentation, "
#~ "since it's the same which has been renamed.\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "    Aquest mòdul permet als usuaris realitzar una segmentació d'empreses.\n"
#~ "Utilitza els criteris dels perfils del mòdul de segmentació anterior i els "
#~ "millora. Gràcies a la nova concepció del qüestionari, ara podeu agrupar les "
#~ "preguntes en un qüestionari i usar-lo directament sobre una empresa.\n"
#~ "\n"
#~ "També s'ha fusionat amb l'anterior eina de segmentació CRM i SRM, ja que es "
#~ "trepitjaven.\n"
#~ "\n"
#~ "Les segmentacions s'accedeixen des del menú \"CRM i SRM / Configuració / "
#~ "Segmentacions\"\n"
#~ "\n"
#~ "* Nota: aquest mòdul no és compatible amb el mòdul de segmentació, ja que és "
#~ "el mateix només que ha estat reanomenat.\n"
#~ "    "

#~ msgid "Error ! You can not create recursive associated members."
#~ msgstr "Error! No podeu crear membres associats recursius."
